.cfct-plain-text, .showtype-character .box-character-content {
  font-size: 14px;
  color: #9ea7a9;
  line-height: 1.4em;
  margin-bottom: 20px;
}
.cfct-plain-text p, #content .showtype-character .box-character-content p {
  margin: 0 0 10px 0;

}

.showtype-character #content .box-character-content p span{
  color: #fff !important;
}

.page-wrap {
  max-width: 1060px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  background: #fff;
}

.section-title {
  font-size: 26px;
  line-height: 1em;
  font-weight: normal;
  margin: 0 0 20px 0;
}

.showtype-character h2.title {
  
}

.showtype-character .character-photo-holder{
  position: relative;
}

.showtype-character .character-title {
  position: absolute;
  z-index: 1;
  bottom: 10%;
  float: left;
  background: rgba(126, 135, 135, 0.75);
  margin: 0;
  color: #fff;
  padding: 10px;
}
.showtype-character .character {
  font-size: 20px;
  color: #fff;
  display: block;
}

.showtype-character a.actor{
  color: #fff;
  font-size: 18px;
  text-decoration: underline;
}
.showtype-character .character a{
  color: #fff;
  padding-top: 5px;
  display: block;
}
.showtype-character .character-photo {
  width: 100%;
  height: auto;
}
.showtype-character .quote {
  margin: 20px 0 30px 0;
  padding: 0;
}
.showtype-character .quote + .quote {
  margin-top: 0;
}
.showtype-character .quote .quote-content {
  background: #f79c00;
  box-shadow: -4px 4px #f0483f;
  color: #fff;
  margin: 0 0 20px 0;
  padding: 20px;
  font-weight: bold;
  font-size: 14px;
}
.showtype-character .quote .cite {
  padding-left: 20px;
  display: block;
  font-weight: normal;
}




@media only screen and (max-width:767px) {

  .showtype-character .character {
    font-size: 16px;
  }

  .showtype-character .playedBy {
    font-size: 14px;
  }

  .showtype-character a.actor {
    font-size: 14px;
  }

  .showtype-character .character-title {
  bottom: 1%;
  }

}
